Intermittent test_MozDomFullscreen_event.xul | Test timed out.

RESOLVED INCOMPLETE

Status

()

P5
normal
RESOLVED INCOMPLETE
2 years ago
4 months ago

People

(Reporter: intermittent-bug-filer, Unassigned)

Tracking

({intermittent-failure})

unspecified
intermittent-failure
Points:
---

Firefox Tracking Flags

(firefox50 unaffected, firefox51 affected, firefox52 wontfix)

Details

(Whiteboard: [stockwell unknown])

14 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 5
* autoland: 5
* fx-team: 3
* mozilla-central: 1

Platform breakdown:
* linux64: 14

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-09-12&endday=2016-09-18&tree=all
This and bug 1302876 regressed around the same time. And bug 1300611 looks like it landed around that time. Going to keep looking and retriggering, but I'm suspicious :)
status-firefox50: --- → unaffected
status-firefox51: --- → affected
status-firefox52: --- → affected
See Also: → bug 1302876
23 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 21
* mozilla-aurora: 1
* autoland: 1

Platform breakdown:
* linux64: 23

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-09-23&endday=2016-09-23&tree=all
34 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 26
* autoland: 5
* mozilla-aurora: 2
* mozilla-central: 1

Platform breakdown:
* linux64: 34

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-09-19&endday=2016-09-25&tree=all
7 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* try: 3
* mozilla-aurora: 3
* mozilla-inbound: 1

Platform breakdown:
* linux64: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-10-17&endday=2016-10-23&tree=all
9 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 4
* autoland: 3
* mozilla-central: 1
* mozilla-aurora: 1

Platform breakdown:
* linux64: 9

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-10-24&endday=2016-10-30&tree=all
7 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-central: 4
* mozilla-inbound: 2
* autoland: 1

Platform breakdown:
* linux64: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-10-31&endday=2016-11-06&tree=all
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 6
* mozilla-central: 1
* mozilla-aurora: 1

Platform breakdown:
* linux64: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-11-07&endday=2016-11-13&tree=all
13 failures in 715 pushes (0.018 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* mozilla-inbound: 6
* autoland: 4
* mozilla-central: 1
* mozilla-aurora: 1
* graphics: 1

Platform breakdown:
* linux64: 13

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-11-14&endday=2016-11-20&tree=all
18 failures in 623 pushes (0.029 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* mozilla-inbound: 8
* autoland: 6
* mozilla-central: 2
* mozilla-aurora: 2

Platform breakdown:
* linux64: 18

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-11-21&endday=2016-11-27&tree=all
21 failures in 694 pushes (0.03 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* mozilla-inbound: 10
* autoland: 5
* mozilla-aurora: 4
* mozilla-central: 2

Platform breakdown:
* linux64: 21

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-11-28&endday=2016-12-04&tree=all
8 failures in 289 pushes (0.028 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* mozilla-inbound: 4
* autoland: 2
* mozilla-aurora: 1
* graphics: 1

Platform breakdown:
* linux64: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-12-05&endday=2016-12-11&tree=all
15 failures in 526 pushes (0.029 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* autoland: 6
* mozilla-inbound: 3
* mozilla-central: 2
* mozilla-beta: 2
* graphics: 2

Platform breakdown:
* linux64: 15

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-12-12&endday=2016-12-18&tree=all
18 failures in 609 pushes (0.03 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* mozilla-inbound: 11
* autoland: 3
* mozilla-aurora: 2
* mozilla-central: 1
* graphics: 1

Platform breakdown:
* linux64: 18

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-12-19&endday=2016-12-25&tree=all
6 failures in 305 pushes (0.02 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* mozilla-inbound: 4
* autoland: 2

Platform breakdown:
* linux64: 6

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2016-12-26&endday=2017-01-01&tree=all
11 failures in 563 pushes (0.02 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* autoland: 5
* mozilla-inbound: 3
* mozilla-central: 1
* mozilla-beta: 1
* mozilla-aurora: 1

Platform breakdown:
* linux64: 11

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-01-02&endday=2017-01-08&tree=all
39 failures in 722 pushes (0.054 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* autoland: 23
* mozilla-inbound: 9
* mozilla-aurora: 3
* graphics: 2
* mozilla-central: 1
* mozilla-beta: 1

Platform breakdown:
* linux64: 28
* linux32: 11

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-01-09&endday=2017-01-15&tree=all
15 failures in 165 pushes (0.091 failures/push) were associated with this bug yesterday.  

Repository breakdown:
* mozilla-inbound: 10
* autoland: 4
* graphics: 1

Platform breakdown:
* linux32: 8
* linux64: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-01-18&endday=2017-01-18&tree=all
53 failures in 690 pushes (0.077 failures/push) were associated with this bug in the last 7 days. 

This is the #24 most frequent failure this week. 

** This failure happened more than 50 times this week! Resolving this bug is a high priority. **

Repository breakdown:
* mozilla-inbound: 26
* autoland: 15
* mozilla-central: 5
* graphics: 5
* mozilla-aurora: 2

Platform breakdown:
* linux64: 30
* linux32: 23

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-01-16&endday=2017-01-22&tree=all
It looks like an issue on non-e10s Linux builds only.

From the screenshot, it seems the document enters fullscreen state, but the window doesn't get fullscreened.
I should probably look into this when I have time...
Flags: needinfo?(xidorn+moz)
21 failures in 141 pushes (0.149 failures/push) were associated with this bug yesterday.  

Repository breakdown:
* mozilla-inbound: 15
* mozilla-aurora: 2
* autoland: 2
* mozilla-central: 1
* graphics: 1

Platform breakdown:
* linux64: 20
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-01-27&endday=2017-01-27&tree=all
51 failures in 749 pushes (0.068 failures/push) were associated with this bug in the last 7 days. 

This is the #39 most frequent failure this week. 

** This failure happened more than 50 times this week! Resolving this bug is a high priority. **

Repository breakdown:
* mozilla-inbound: 30
* autoland: 12
* mozilla-central: 2
* mozilla-beta: 2
* mozilla-aurora: 2
* graphics: 2
* mozilla-release: 1

Platform breakdown:
* linux64: 41
* linux32: 10

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-01-23&endday=2017-01-29&tree=all
:xidorn, do you think you will have time this week to look at this?  Do you have questions or need more data to help fix this?
Have no luck on triggering this with my additional debug info:
https://treeherder.mozilla.org/#/jobs?repo=try&revision=49df720803bc790727e3b2af63fa5523ddfe8521
https://treeherder.mozilla.org/#/jobs?repo=try&revision=513d0a4470bed0d9f90c9ee423b85dbde99a1a73

... Probably I can push that to m-c and wait for the intermittent to show up with those info?
Flags: needinfo?(xidorn+moz)
that sounds like a reasonable next step
8 failures in 733 pushes (0.011 failures/push) were associated with this bug in the last 7 days.  

Repository breakdown:
* mozilla-beta: 4
* mozilla-inbound: 2
* mozilla-aurora: 1
* graphics: 1

Platform breakdown:
* linux64: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-01-30&endday=2017-02-05&tree=all
6 failures in 836 pushes (0.007 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* try: 3
* mozilla-aurora: 2
* mozilla-beta: 1

Platform breakdown:
* linux64: 4
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-02-06&endday=2017-02-12&tree=all
5 failures in 833 pushes (0.006 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* mozilla-aurora: 4
* try: 1

Platform breakdown:
* linux64: 3
* windows8-64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-02-13&endday=2017-02-19&tree=all
this has reduced in frequency in the last few weeks
Whiteboard: [stockwell unknown]
8 failures in 812 pushes (0.01 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* mozilla-aurora: 5
* try: 2
* mozilla-beta: 1

Platform breakdown:
* linux64: 6
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-02-20&endday=2017-02-26&tree=all
7 failures in 783 pushes (0.009 failures/push) were associated with this bug in the last 7 days.  
Repository breakdown:
* mozilla-aurora: 3
* try: 2
* mozilla-beta: 2

Platform breakdown:
* linux64: 6
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-02-27&endday=2017-03-05&tree=all
12 failures in 790 pushes (0.015 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 7
* mozilla-esr52: 3
* mozilla-beta: 2

Platform breakdown:
* linux64: 10
* linux32-nightly: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-03-06&endday=2017-03-12&tree=all
5 failures in 777 pushes (0.006 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 3
* mozilla-beta: 2

Platform breakdown:
* linux64: 2
* linux32: 2
* linux32-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-03-13&endday=2017-03-19&tree=all
10 failures in 845 pushes (0.012 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-beta: 7
* try: 3

Platform breakdown:
* linux64: 9
* linux64-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-03-27&endday=2017-04-02&tree=all
Too late for firefox 52, mass-wontfix.
status-firefox52: affected → wontfix
5 failures in 867 pushes (0.006 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-esr52: 2
* mozilla-beta: 2
* try: 1

Platform breakdown:
* linux64: 4
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-04-03&endday=2017-04-09&tree=all
5 failures in 894 pushes (0.006 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 3
* mozilla-beta: 2

Platform breakdown:
* linux64: 4
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-04-10&endday=2017-04-16&tree=all
9 failures in 770 pushes (0.012 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 4
* try: 3
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* linux64: 7
* linux32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-05-01&endday=2017-05-07&tree=all
Summary: Intermittent dom/tests/mochitest/chrome/test_MozDomFullscreen_event.xul | Test timed out. → Intermittent test_MozDomFullscreen_event.xul | Test timed out.
17 failures in 879 pushes (0.019 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 8
* autoland: 7
* try: 1
* graphics: 1

Platform breakdown:
* linux64: 9
* linux32: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-05-08&endday=2017-05-14&tree=all
25 failures in 777 pushes (0.032 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 12
* mozilla-inbound: 7
* mozilla-central: 3
* graphics: 2
* mozilla-release: 1

Platform breakdown:
* linux32: 17
* linux64: 7
* linux64-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-05-15&endday=2017-05-21&tree=all
23 failures in 891 pushes (0.026 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 11
* mozilla-inbound: 8
* mozilla-central: 2
* oak: 1
* graphics: 1

Platform breakdown:
* linux32: 14
* linux64: 9

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-05-22&endday=2017-05-28&tree=all
20 failures in 820 pushes (0.024 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 11
* autoland: 7
* mozilla-release: 1
* mozilla-central: 1

Platform breakdown:
* linux32: 12
* linux64: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-05-29&endday=2017-06-04&tree=all
27 failures in 864 pushes (0.031 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 16
* mozilla-inbound: 7
* mozilla-central: 4

Platform breakdown:
* linux64: 19
* linux32: 8

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-06-05&endday=2017-06-11&tree=all
19 failures in 814 pushes (0.023 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 9
* autoland: 7
* mozilla-beta: 2
* mozilla-central: 1

Platform breakdown:
* linux32: 10
* linux64: 9

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-06-12&endday=2017-06-18&tree=all
2 failures in 892 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-beta: 1
* autoland: 1

Platform breakdown:
* linux32-devedition: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-06-19&endday=2017-06-25&tree=all
2 failures in 718 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-esr52: 1
* mozilla-beta: 1

Platform breakdown:
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-06-26&endday=2017-07-02&tree=all
2 failures in 656 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-beta: 2

Platform breakdown:
* linux64: 1
* linux32-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-07-03&endday=2017-07-09&tree=all
Priority: -- → P5
5 failures in 720 pushes (0.007 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-esr52: 3
* mozilla-beta: 2

Platform breakdown:
* linux64: 3
* linux64-devedition: 1
* linux32-devedition: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-07-10&endday=2017-07-16&tree=all
2 failures in 822 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-beta: 2

Platform breakdown:
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-07-17&endday=2017-07-23&tree=all
2 failures in 888 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-esr52: 1
* mozilla-beta: 1

Platform breakdown:
* linux64: 1
* linux32-devedition: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-07-31&endday=2017-08-06&tree=all
1 failures in 901 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-release: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-08-07&endday=2017-08-13&tree=all
1 failures in 949 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-release: 1

Platform breakdown:
* linux32-nightly: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-08-14&endday=2017-08-20&tree=all
1 failures in 908 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-esr52: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-08-21&endday=2017-08-27&tree=all
3 failures in 924 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-esr52: 3

Platform breakdown:
* linux64: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-09-04&endday=2017-09-10&tree=all
1 failures in 1032 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr52: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-09-11&endday=2017-09-17&tree=all
2 failures in 824 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr52: 2

Platform breakdown:
* linux64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-10-02&endday=2017-10-08&tree=all
1 failures in 947 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr52: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-10-09&endday=2017-10-15&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 10 months ago
Resolution: --- → INCOMPLETE
1 failures in 744 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr52: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-11-20&endday=2017-11-26&tree=all
1 failures in 792 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr52: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-11-27&endday=2017-12-03&tree=all
1 failures in 889 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr52: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1302878&startday=2017-12-04&endday=2017-12-10&tree=all
Recent failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=153225759&repo=mozilla-esr52&lineNumber=3394

[task 2017-12-23T20:29:57.762652Z] 20:29:57     INFO - TEST-START | dom/tests/mochitest/chrome/test_MozDomFullscreen_event.xul
[task 2017-12-23T20:35:26.580833Z] 20:35:26     INFO - TEST-INFO | started process screentopng
[task 2017-12-23T20:35:26.775375Z] 20:35:26     INFO - TEST-INFO | screentopng: exit 0
[task 2017-12-23T20:35:26.775434Z] 20:35:26     INFO - Buffered messages logged at 20:29:57
[task 2017-12-23T20:35:26.775521Z] 20:35:26     INFO - must wait for focus
[task 2017-12-23T20:35:26.775563Z] 20:35:26     INFO - Buffered messages finished
[task 2017-12-23T20:35:26.775669Z] 20:35:26     INFO - TEST-UNEXPECTED-FAIL | dom/tests/mochitest/chrome/test_MozDomFullscreen_event.xul | Test timed out. 
[task 2017-12-23T20:35:26.775809Z] 20:35:26     INFO - reportError@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:114:7
[task 2017-12-23T20:35:26.775874Z] 20:35:26     INFO - TestRunner._checkForHangs@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:135:7
[task 2017-12-23T20:35:27.582287Z] 20:35:27     INFO - MEMORY STAT | vsize 2025MB | residentFast 284MB | heapAllocated 74MB
[task 2017-12-23T20:35:27.585105Z] 20:35:27     INFO - TEST-OK | dom/tests/mochitest/chrome/test_MozDomFullscreen_event.xul | took 329823ms
[task 2017-12-23T20:35:27.607300Z] 20:35:27     INFO - TEST-START | dom/tests/mochitest/chrome/test_activation.xul
[task 2017-12-23T20:40:56.585306Z] 20:40:56     INFO - Not taking screenshot here: see the one that was previously logged
[task 2017-12-23T20:40:56.586341Z] 20:40:56     INFO - Buffered messages logged at 20:35:27
[task 2017-12-23T20:40:56.587089Z] 20:40:56     INFO - must wait for load
[task 2017-12-23T20:40:56.588258Z] 20:40:56     INFO - must wait for focus
[task 2017-12-23T20:40:56.589132Z] 20:40:56     INFO - Buffered messages finished
[task 2017-12-23T20:40:56.590297Z] 20:40:56     INFO - TEST-UNEXPECTED-FAIL | dom/tests/mochitest/chrome/test_activation.xul | Test timed out. 
[task 2017-12-23T20:40:56.590355Z] 20:40:56     INFO - reportError@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:114:7
[task 2017-12-23T20:40:56.590416Z] 20:40:56     INFO - TestRunner._checkForHangs@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:135:7
[task 2017-12-23T20:40:57.585564Z] 20:40:57     INFO - Not taking screenshot here: see the one that was previously logged
[task 2017-12-23T20:40:57.586769Z] 20:40:57     INFO - TEST-UNEXPECTED-FAIL | dom/tests/mochitest/chrome/test_activation.xul | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - got 1, expected +0
[task 2017-12-23T20:40:57.587383Z] 20:40:57     INFO - SimpleTest.is@chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:271:5
[task 2017-12-23T20:40:57.587724Z] 20:40:57     INFO - SimpleTest.finish/afterCleanup@chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:1107:13
[task 2017-12-23T20:40:57.588295Z] 20:40:57     INFO - SimpleTest.finish/executeCleanupFunction@chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:1149:13
[task 2017-12-23T20:40:57.588618Z] 20:40:57     INFO - SimpleTest.finish@chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:1168:5
[task 2017-12-23T20:40:57.589150Z] 20:40:57     INFO - killTest@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:123:7
[task 2017-12-23T20:40:57.589844Z] 20:40:57     INFO - delayedKillTest@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:150:47
[task 2017-12-23T20:40:57.591029Z] 20:40:57     INFO - MEMORY STAT | vsize 2026MB | residentFast 286MB | heapAllocated 76MB
[task 2017-12-23T20:40:57.593304Z] 20:40:57     INFO - TEST-OK | dom/tests/mochitest/chrome/test_activation.xul | took 329987ms
[task 2017-12-23T20:40:57.610665Z] 20:40:57     INFO - Not taking screenshot here: see the one that was previously logged
[task 2017-12-23T20:40:57.610933Z] 20:40:57     INFO - TEST-UNEXPECTED-FAIL | dom/tests/mochitest/chrome/test_activation.xul | [SimpleTest.finish()] waitForFocus() was called a different number of times from the number of callbacks run.  Maybe the test terminated prematurely -- be sure to use SimpleTest.waitForExplicitFinish(). - Result logged after SimpleTest.finish()
[task 2017-12-23T20:40:57.618018Z] 20:40:57     INFO - TEST-START | dom/tests/mochitest/chrome/test_bug799299.xul
[task 2017-12-23T20:46:26.596594Z] 20:46:26     INFO - Not taking screenshot here: see the one that was previously logged
[task 2017-12-23T20:46:26.596708Z] 20:46:26     INFO - Buffered messages logged at 20:40:57
[task 2017-12-23T20:46:26.596770Z] 20:46:26     INFO - must wait for load
[task 2017-12-23T20:46:26.597650Z] 20:46:26     INFO - must wait for focus
[task 2017-12-23T20:46:26.598205Z] 20:46:26     INFO - Buffered messages finished
[task 2017-12-23T20:46:26.598395Z] 20:46:26     INFO - TEST-UNEXPECTED-FAIL | dom/tests/mochitest/chrome/test_bug799299.xul | Test timed out. 
[task 2017-12-23T20:46:26.599220Z] 20:46:26     INFO - reportError@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:114:7
[task 2017-12-23T20:46:26.599486Z] 20:46:26     INFO - TestRunner._checkForHangs@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:135:7
[task 2017-12-23T20:46:27.592194Z] 20:46:27     INFO - MEMORY STAT | vsize 2040MB | residentFast 302MB | heapAllocated 81MB
[task 2017-12-23T20:46:27.594376Z] 20:46:27     INFO - TEST-OK | dom/tests/mochitest/chrome/test_bug799299.xul | took 329977ms
[task 2017-12-23T20:46:27.616026Z] 20:46:27     INFO - TEST-START | dom/tests/mochitest/chrome/test_bug800817.xul
[task 2017-12-23T20:51:56.594729Z] 20:51:56     INFO - Not taking screenshot here: see the one that was previously logged
[task 2017-12-23T20:51:56.594817Z] 20:51:56     INFO - Buffered messages logged at 20:46:27
[task 2017-12-23T20:51:56.595911Z] 20:51:56     INFO - must wait for load
[task 2017-12-23T20:51:56.596925Z] 20:51:56     INFO - must wait for focus
[task 2017-12-23T20:51:56.597632Z] 20:51:56     INFO - Buffered messages finished
[task 2017-12-23T20:51:56.597731Z] 20:51:56     INFO - TEST-UNEXPECTED-FAIL | dom/tests/mochitest/chrome/test_bug800817.xul | Test timed out. 
[task 2017-12-23T20:51:56.598370Z] 20:51:56     INFO - reportError@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:114:7
[task 2017-12-23T20:51:56.599028Z] 20:51:56     INFO - TestRunner._checkForHangs@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:135:7
[task 2017-12-23T20:51:56.599649Z] 20:51:56     INFO - Not taking screenshot here: see the one that was previously logged
[task 2017-12-23T20:51:56.600228Z] 20:51:56     INFO - TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up. 
[task 2017-12-23T20:51:56.600852Z] 20:51:56     INFO - reportError@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:114:7
[task 2017-12-23T20:51:56.600998Z] 20:51:56     INFO - TestRunner._checkForHangs@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:143:9
[task 2017-12-23T20:51:56.601612Z] 20:51:56     INFO - Not taking screenshot here: see the one that was previously logged
[task 2017-12-23T20:51:56.602254Z] 20:51:56     INFO - TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 26 remaining tests. 
[task 2017-12-23T20:51:56.602406Z] 20:51:56     INFO - reportError@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:114:7
[task 2017-12-23T20:51:56.603067Z] 20:51:56     INFO - TestRunner._checkForHangs@chrome://mochikit/content/tests/SimpleTest/TestRunner.js:145:9
[task 2017-12-23T20:51:57.598032Z] 20:51:57     INFO - MEMORY STAT | vsize 2052MB | residentFast 308MB | heapAllocated 86MB
[task 2017-12-23T20:51:57.599594Z] 20:51:57     INFO - Not taking screenshot here: see the one that was previously logged
[task 2017-12-23T20:51:57.600983Z] 20:51:57     INFO - TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | chrome://mochitests/content/chrome/dom/tests/mochitest/chrome/test_bug800817.xul - finished in a non-clean fashion, probably because it didn't call SimpleTest.finish()
[task 2017-12-23T20:51:57.601130Z] 20:51:57     INFO - {u'loaded_test_url': u'chrome://mochitests/content/chrome/dom/tests/mochitest/chrome/test_bug800817.xul'}
[task 2017-12-23T20:51:57.602205Z] 20:51:57     INFO - TEST-OK | (SimpleTest/TestRunner.js)
[task 2017-12-23T20:51:57.619447Z] 20:51:57     INFO - Not taking screenshot here: see the one that was previously logged
[task 2017-12-23T20:51:57.619684Z] 20:51:57     INFO - TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | undefined assertion name - Result logged after SimpleTest.finish()
[task 2017-12-23T20:51:57.637171Z] 20:51:57     INFO - TEST-START | Shutdown
[task 2017-12-23T20:51:57.638274Z] 20:51:57     INFO - Passed:  8
[task 2017-12-23T20:51:57.638544Z] 20:51:57     INFO - Failed:  10
[task 2017-12-23T20:51:57.639514Z] 20:51:57     INFO - Todo:    0
[task 2017-12-23T20:51:57.640473Z] 20:51:57     INFO - Mode:    non-e10s
[task 2017-12-23T20:51:57.641593Z] 20:51:57     INFO - Slowest: 329987ms - chrome://mochitests/content/chrome/dom/tests/mochitest/chrome/test_activation.xul
[task 2017-12-23T20:51:57.642502Z] 20:51:57     INFO - SimpleTest FINISHED
[task 2017-12-23T20:51:57.643546Z] 20:51:57     INFO - TEST-INFO | Ran 1 Loops
[task 2017-12-23T20:51:57.644564Z] 20:51:57     INFO - SimpleTest FINISHED
[task 2017-12-23T20:51:58.019408Z] 20:51:58     INFO - TEST-INFO | Main app process: exit 0
[task 2017-12-23T20:51:58.020170Z] 20:51:58     INFO - runtests.py | Application ran for: 0:22:04.226279
[task 2017-12-23T20:51:58.020254Z] 20:51:58     INFO - zombiecheck | Reading PID log: /tmp/tmpmXSGCvpidlog
[task 2017-12-23T20:51:58.020365Z] 20:51:58     INFO - ==> process 2876 launched child process 2901
[task 2017-12-23T20:51:58.020586Z] 20:51:58     INFO - zombiecheck | Checking for orphan process with PID: 2901
[task 2017-12-23T20:51:58.020729Z] 20:51:58     INFO - Stopping web server
[task 2017-12-23T20:51:58.048875Z] 20:51:58     INFO - Stopping web socket server
[task 2017-12-23T20:51:58.068980Z] 20:51:58     INFO - Stopping ssltunnel
[task 2017-12-23T20:51:58.089410Z] 20:51:58  WARNING - leakcheck | refcount logging is off, so leaks can't be detected!
[task 2017-12-23T20:51:58.090269Z] 20:51:58     INFO - runtests.py | Running tests: end.
[task 2017-12-23T20:51:58.109603Z] 20:51:58     INFO - Buffered messages finished
[task 2017-12-23T20:51:58.110455Z] 20:51:58     INFO -  dir: dom/tests/mochitest/general
[task 2017-12-23T20:51:58.136284Z] 20:51:58     INFO -  Setting pipeline to PAUSED ...
[task 2017-12-23T20:51:58.137381Z] 20:51:58     INFO -  Pipeline is PREROLLING ...
[task 2017-12-23T20:51:58.138443Z] 20:51:58     INFO -  Pipeline is PREROLLED ...
[task 2017-12-23T20:51:58.139332Z] 20:51:58     INFO -  Setting pipeline to PLAYING ...
[task 2017-12-23T20:51:58.140239Z] 20:51:58     INFO -  New clock: GstSystemClock
[task 2017-12-23T20:51:58.174311Z] 20:51:58     INFO -  Got EOS from element "pipeline0".
[task 2017-12-23T20:51:58.175231Z] 20:51:58     INFO -  Execution ended after 33126593 ns.
[task 2017-12-23T20:51:58.175753Z] 20:51:58     INFO -  Setting pipeline to PAUSED ...
[task 2017-12-23T20:51:58.176573Z] 20:51:58     INFO -  Setting pipeline to READY ...
[task 2017-12-23T20:51:58.176693Z] 20:51:58     INFO -  Setting pipeline to NULL ...
[task 2017-12-23T20:51:58.177317Z] 20:51:58     INFO -  Freeing pipeline ...
[task 2017-12-23T20:51:58.217340Z] 20:51:58     INFO -  17
[task 2017-12-23T20:51:58.245089Z] 20:51:58     INFO -  mozprofile.addons WARNING | Could not install /home/worker/workspace/build/tests/mochitest/extensions/mozscreenshots: [Errno 2] No such file or directory: '/home/worker/workspace/build/tests/mochitest/extensions/mozscreenshots/install.rdf'
[task 2017-12-23T20:51:58.356995Z] 20:51:58     INFO -  pk12util: PKCS12 IMPORT SUCCESSFUL
[task 2017-12-23T20:51:58.486851Z] 20:51:58     INFO - MochitestServer : launching [u'/home/worker/workspace/build/tests/bin/xpcshell', '-g', '/home/worker/workspace/build/application/firefox', '-v', '170', '-f', '/home/worker/workspace/build/tests/bin/components/httpd.js', '-e', "const _PROFILE_PATH = '/tmp/tmp2s4RxK.mozrunner'; const _SERVER_PORT = '8888'; const _SERVER_ADDR = '127.0.0.1'; const _TEST_PREFIX = undefined; const _DISPLAY_RESULTS = false;", '-f', '/home/worker/workspace/build/tests/mochitest/server.js']
[task 2017-12-23T20:51:58.486924Z] 20:51:58     INFO - runtests.py | Server pid: 3017
[task 2017-12-23T20:51:58.497066Z] 20:51:58     INFO - runtests.py | Websocket server pid: 3020
[task 2017-12-23T20:51:58.518885Z] 20:51:58     INFO - runtests.py | SSL tunnel pid: 3024
[task 2017-12-23T20:51:58.673390Z] 20:51:58     INFO - runtests.py | Running with e10s: False
[task 2017-12-23T20:51:58.673615Z] 20:51:58     INFO - runtests.py | Running tests: start.
[task 2017-12-23T20:51:58.673719Z] 20:51:58     INFO - 
[task 2017-12-23T20:51:58.673836Z] 20:51:58     INFO - Application command: /home/worker/workspace/build/application/firefox/firefox -marionette -foreground -profile /tmp/tmp2s4RxK.mozrunner
[task 2017-12-23T20:51:58.690196Z] 20:51:58     INFO - runtests.py | Application pid: 3047
[task 2017-12-23T20:51:58.690400Z] 20:51:58     INFO - TEST-INFO | started process Main app process
[task 2017-12-23T20:51:59.842212Z] 20:51:59     INFO - 1514062319837	Marionette	INFO	Listening on port 2828
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 10 months ago7 months ago
Resolution: --- → INCOMPLETE
1 failures in 639 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr52: 1

Platform breakdown:
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1302878&startday=2018-05-14&endday=2018-05-20&tree=trunk
You need to log in before you can comment on or make changes to this bug.